﻿@model Appointments2.Doctor

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Doctor</h4>
    <hr />
    <dl class="dl-horizontal">

        @if (User.IsInRole("Admin"))
        {
                <dt>
            @Html.DisplayNameFor(model => model.DisplayName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DisplayName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.User_ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User_ID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Username)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Username)
        </dd>
        }
        @Html.Partial("_DoctorDataPartialView")
    </dl>
</div>
<div>
    <h3>Patients</h3>
        @*@foreach (var p in Model.Patients)
        {

            @Html.Partial("_PatientDataPartialView",p)
        }*@
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
